# Uses of Interface
org.apache.qpid.proton.codec.UnsignedLongType.UnsignedLongEncoding

Packages that use UnsignedLongType.UnsignedLongEncoding
Package
Description
org.apache.qpid.proton.codec

## Uses of UnsignedLongType.UnsignedLongEncoding in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return UnsignedLongType.UnsignedLongEncoding
Modifier and Type
Method
Description
`UnsignedLongType.UnsignedLongEncoding`
UnsignedLongType.`getCanonicalEncoding()`
`UnsignedLongType.UnsignedLongEncoding`
UnsignedLongType.`getEncoding(UnsignedLong val)`
Methods in org.apache.qpid.proton.codec that return types with arguments of type UnsignedLongType.UnsignedLongEncoding
Modifier and Type
Method
Description
`Collection<UnsignedLongType.UnsignedLongEncoding>`
UnsignedLongType.`getAllEncodings()`